<!DOCTYPE html>
<html>
	<head>
		<title>Meet 1</title>
	</head>
	<body>
			<h2>Welcome Everyone</h2>
			<table>
				<tr>
					<td>Name</td>
					<td>:</td>
					<td>Afi Nurul Hikam</td>
				</tr>
				<tr>
					<td>Gender</td>
					<td>:</td>
					<td>Men</td>
				</tr>
				<tr>
					<td>Age</td>
					<td>:</td>
					<td>17</td>
				</tr>
			</table>
	</body>
</html>